uuid: eb2d13d2-f539-40b0-bdfc-fd702b68bf1c
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc
id: footer
label: 'Pied de page'
description: 'Liens d''informations sur le site'
locked: true
